body{
  font-family: 'Comfortaa', cursive;
  text-align: center;
  color: white;
  background: #E84934;
}

section{
  background-color: #545454;
  margin: auto;
  margin-top: 5vh;
  width: 50%;
  max-width: 500px;
  border-radius: 25px;
  padding: 100px;
  padding-bottom: 20px;
  padding-top: 50px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.title{
  font-size: 383%;
  margin-bottom: 1px;
}
.foxitlogo{
  margin-top: 80px;
  width: 50%
}
